## ros-melodic-cob-control 0.8.12

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.0.2)
project(cob_control)
find_package(catkin REQUIRED)
catkin_metapackage()
