=== debian/control ===
Source: ros-melodic-cob-control
Section: misc
Priority: optional
Maintainer: Felix Messmer <felixmessmer@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin
Homepage: http://ros.org/wiki/cob_control
Standards-Version: 3.9.2

Package: ros-melodic-cob-control
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-cob-base-controller-utils, ros-melodic-cob-base-velocity-smoother, ros-melodic-cob-cartesian-controller, ros-melodic-cob-collision-velocity-filter, ros-melodic-cob-control-mode-adapter, ros-melodic-cob-control-msgs, ros-melodic-cob-footprint-observer, ros-melodic-cob-frame-tracker, ros-melodic-cob-hardware-emulation, ros-melodic-cob-mecanum-controller, ros-melodic-cob-model-identifier, ros-melodic-cob-obstacle-distance, ros-melodic-cob-omni-drive-controller, ros-melodic-cob-trajectory-controller, ros-melodic-cob-tricycle-controller, ros-melodic-cob-twist-controller
Description: cob_control meta-package
